body {
	margin: 0;
	padding: 0; 
	text-align: center;
	background:  #eeeeee;
}
body[middle] #box {
	height: auto;
}
body[page] #box {
	height: auto;
}
#page {
	width: 75%;
	
	margin-top: 0em;
	margin-bottom: 1em; 
	margin-right: auto; 
	margin-left: auto; 
	color: #000;
	background: #ffffff; 
	text-align: left;
	
  -webkit-border-radius:15px;
	-khtml-border-radius: 15px;	
	-moz-border-radius: 15px;
	border-radius: 15px; 
	box-shadow: rgba(0,0,0, 0.4) 0px 0px 8px;  
        -moz-box-shadow: rgba(0,0,0, 0.4) 0px 0px 8px;  
        -webkit-box-shadow: rgba(0,0,0, 0.4) 0px 0px 8px;  
}
#logo {
/* DEF OF LOGO */ 
	width: 780px;
  height: 140px;
	border: 0px;
	margin: 1em 0;
	padding: 0px; 
}
#logo img {border:0; float:left; margin:  2em 0 0 0; 
}  
#logo h1 {float:left;margin-top:2.4em;margin-left:2.4em;font-size:190%;}
#menu {       
width:25%;


 float:left;text-align:center;
margin:0px 10px 10px 20px;
}
#menu ul{
margin:0 0 20px 0;padding:0;}

#menu li{
list-style-type:none;
margin:0 0 1px 0;padding:0;
display:block;
}
#menu li a{
display: block;text-align:left;
	text-decoration: none;
	color: #fff;font-weight: bolder;
	background: #737F76;
	padding: 5px;
	 
}
#menu > a:link, #menu > a:visited{
color:black;
text-align:center;
font-size: 10px;
text-decoration: none;  
}
#menu > a img{
text-align:center;
border: none;
}
#menu li.sub a{
padding-left:1.2em; 

}
#menu li.sub2 a{
padding-left:2.4em; 
}

#menu ul li#active a { 
	color: #fff;
	background-color: #88947B;
	text-decoration: underline;
  
}
#middle { 

border-left: 1px solid #ccc; 
width:50%;
padding-left:15px;
margin-left:8px;
background:white;
float:left;
font-family: Trebuchet MS, verdana, arial, helvetica, sans-serif !important;

}
#middle a:link, #middle a:visited {
color: #294359;
text-decoration:underline;
}
#middle a:hover {

color: #111880;
}
#foot {
clear:both;
text-align:center;
font-size:86%;
padding:110px 10px 20px 10px;
}
.cb {clear:both;}
h2 {margin-top:0;font-size: 130%;}
h2 span {font-size: 10px;font-style: normal;margin:0;}
/*#middle p {margin:.2em 0;}*/
div.szna {
float:left; width:490px;
}
div.szna h3{ background: black; padding: .5em; color: white; }

div.szn { 
float:left; width: 485px;  margin-bottom:15px;  border-bottom:1px dashed #336699; 
/*border-top: 1px solid #333; background: #f3e28d; 
   border: 1px solid #999;*/ 
           
       
          background: white;
 
}
div.szn p.tx { }
div.szn > div {padding:.6em 4px;line-height: 1.7em}
 div.szn h2 { font-size: 1.8em;
/* */ text-decoration: underline; padding:.2em 0em; margin:0 }
div.tx h2{ font-size: 1.8em;
/* */ text-decoration: none; padding:.2em 0em; margin:0 0 15px 0 }

div.szn span {text-decoration: none !important; margin-left: 0em;}
div.szn p {text-decoration: none !important; margin-left: 0em;}

div.tx { line-height: 1.8em !important; 
        font-family: Verdana, Tahoma !important;}
div.txa p {
       display: block;
       margin:  0.9em 0 !important;font-size:13px !important;  font-family: Verdana, Tahoma !important; }
  
div.tx p {
       display: block; color: #666;font-style: normal; font-family: Verdana, Tahoma !important;
       margin:  .4em 0 !important; padding:.4em; }     
div.tx strong {font-weight: bolder;} 
div.tx a:link, div.tx a:visited {font-weight: bolder;}        
div.tx ul {padding: 0 0 0 1.4em;}
div.tx ul, div.tx ul li {line-height: 1.1em !important;  }
div.afl, div.afr {width: 48%;}
div.afl {text-align:left;float:left;}
div.afr {text-align:right;float:right;}
div.comt {padding:1em; border: 1px solid #e2e4e2; background: #ebf2fa;margin:0 0 1em 0;}

div.prilohy {background: silver; text-align:left; border: 1px solid black; padding: 1em;
margin-top:2em;}

#midd    { float:left;   width:500px; margin: 0 0 0 0px; padding:0;
 }
#midda    { float:left;   width: 720px; margin: 0 0 0 0px; padding:0;
 }
 

#slid2    { float:right;   width: 240px; margin: 0 0 0 0px; padding:0;
background: #ececec;}
#slid2 h3 {margin:0;padding:12px;}
#slider2    { float:right;   width: 220px; margin: 0 10px 0 10px; padding:0;}

#slider2 li { font-size:12px; background:white; text-align:center !important;list-style:none;  padding: 10px 10px 10px 10px; margin:0 0 8px 0px; text-align:center;   border: 1px solid #999 }

#slider2 li a {text-decoration:none !important; }
#slider2 li h4 {color: #666;background: #e3e3e3; font-size: 160%;margin:0;padding:0}
#slider2 li div.im {  }
#slider2 li img {margin:0;padding:0;} 
#slider2 li a:hover {background: none !important; color: #666;}
 